Atmosphere 0.8 released 6.2.0 working

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by borngborn, Nov 29, 2018.

  1. smf

    smf GBAtemp Psycho!

    Member
    10
    Feb 23, 2009
    United Kingdom
    yes, my fuse count is still at 5

    I ignored kosmos and used https://gbatemp.net/threads/i-heard-that-you-guys-need-some-sweet-patches-for-atmosphere.521164/ instead
     
    Last edited by smf, Nov 30, 2018
    proffk, ModderFokker619 and cbloveday like this.
  2. cbloveday

    cbloveday Member

    Newcomer
    1
    Dec 29, 2016
    United States
    Thanks. I gambled and only copied the folder that I did have and it all worked fine. My games still load as well as the Atmosphere. I don't mess with kips or anything normally anyway as I don't fully understand them and don't wanna mess anything up. I usually good as long as my system and games load. Only mods I've done was the Linkle mod in BOTW and some Skyrim mods.
     
  3. Zumoly

    Zumoly GBATemp Analyst

    Member
    8
    Apr 27, 2018
    Mali
    Yorosso
    Kudos to the ReSwitched team! They're amazing!
    Except for those who accidentally updated, I don't see why some are rushing to install the 6.2 fw while they know it might break compatibility for some homebrews. 6.0.2 isn't even a requirement for games yet.
     
  4. smf

    smf GBAtemp Psycho!

    Member
    10
    Feb 23, 2009
    United Kingdom
    For fun. If it causes a problem I can just install an earlier firmware.
     
  5. nikeymikey

    nikeymikey This is now a Spiderman thread.........

    Member
    7
    Nov 19, 2008
    United Kingdom
    Cmon TX its been nearly a day now :)
     
    hybrid -x1 likes this.
  6. JunTheBobOmbAce

    JunTheBobOmbAce Double Trouble

    Member
    2
    Sep 9, 2015
    United States
    Cool.
     
  7. wikdclown

    wikdclown Member

    Newcomer
    3
    Aug 19, 2015
    United States
    I'd be more impressed if something came out for patched units. Having 6.2 fw is pointless atm because nothing requires it except playing online and imo if you "download" games that's fine but you should not get to play them online.
     
  8. smf

    smf GBAtemp Psycho!

    Member
    10
    Feb 23, 2009
    United Kingdom
    I think everyone would.

    I don't know the motivation for hacking it so quickly, but a lot of people ended up on 6.2 by accident.
     
  9. guily6669

    guily6669 GbaTemp is my Drug

    Member
    7
    Jun 3, 2013
    United States
    Doomed Island
    Emunand will come with thermosphere, probably 4 version 1.0...
    XCI is from Xecuter, atmosphere will probably never have official support 4 that, but anyone out there could\can add anything to it...

    We might also have different builds of atmosphere from other teams at a later time since it's open source...
     
  10. sj33

    sj33 GBAtemp Psycho!

    Member
    13
    Oct 22, 2013
    Japan
    XCI isn’t actually an Xecuter format, and their support for mounting carts is one area where they do deserve legitimate praise. Other devs are struggling with it.
     
  11. Ric-Are-Those

    Ric-Are-Those GBAtemp Regular

    Member
    3
    Jan 2, 2018
    United States
    Hold fast brother, we're a dying breed.
     
    kprovost7314 likes this.
  12. BloodRose

    BloodRose GBAtemp Regular

    Member
    4
    Jul 31, 2007
    Saint Kitts and Nevis
    The fact that SX OS doesn't offer this support yet is frankly a disgrace. For the first time, I actually regret paying for Xecuter's firmware. They should be ashamed.
     
    [Truth] and fr33x74 like this.
  13. proffk

    proffk GBAtemp Fan

    Member
    5
    Aug 14, 2013
    United States
    TX did bring us external usb support, cheat finder, xci mounting. Although I am annoyed they haven’t released an update for 6.2 support yet. Strange how no one figured out xci mounting yet.
     
    fr33x74 likes this.
  14. smf

    smf GBAtemp Psycho!

    Member
    10
    Feb 23, 2009
    United Kingdom
    There are people who could do it. They don't want to promote piracy or legitimise TX. People have gone to a lot of trouble to argue that TX is pointless because you don't need XCI mounting. If someone actually did it then it would undermine that argument.

    There aren't any technical reasons why it would be hard to do
     
  15. GizmoTheGreen

    GizmoTheGreen GBAtemp Advanced Fan

    Member
    6
    Oct 8, 2009
    afaik we already know how they do it and it's technically not even hard to do. no ones has bothered though cause any dev that cares about piracy already has TX OS most likely... or simply use NSP's.
     
  16. VampireOniX

    VampireOniX Member

    Newcomer
    2
    Nov 20, 2018
    United States
    Cuz some poeple like me had our systems auto update even tho auto update was turned off. : /

    Don't forget that we have an xci installer.
     
  17. Xw2X

    Xw2X Member

    Newcomer
    1
    Aug 5, 2016
    United States
    Hello!

    i'm a noob to switch hacking, I currently have a switch on FW 1.0 that is capable of running fusee gelee. Whats the best route to get atmosphere? Should i update to 6.2? (I read that my devise should be able to update without the exploit getting patched) I also read that I am required to have a hardware jig of some sort. anyone can guide me to where to get a hardware jig?
     
  18. marcoxxx

    marcoxxx Newbie

    Newcomer
    1
    Nov 30, 2018
    Italy
    I'm on 6.2 and tried for the first time to load atmosphere but I think it need to be saved on the SD card right? And to access to it I need to playload the hekate. But when I do this, even if the message is Injected OK!, I see only a black screen on my switch
     
  19. smf

    smf GBAtemp Psycho!

    Member
    10
    Feb 23, 2009
    United Kingdom
    Yeah, but that isn't exactly the same.
     
  20. josmoco

    josmoco Newbie

    Newcomer
    1
    Dec 1, 2018
    United States
    Is there a way to pull the prod.keys to move into the root of the SD after running 0.8.1 on 6.2? I can't figure out how to get the prod.keys created since hekate won't pull the TSEC and kezplez won't work on 6.2 Thanks!!
     
Quick Reply
Draft saved Draft deleted
Loading...